#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 apply-refact
version:              0.11.0.0
visibility:           public
id:                   apply-refact-0.11.0.0-tGeRRpRIms3lGz8rwxOJy
key:                  apply-refact-0.11.0.0-tGeRRpRIms3lGz8rwxOJy
license:              BSD-3-Clause
maintainer:           matthewtpickering@gmail.com
author:               Matthew Pickering
homepage:             https://github.com/mpickering/apply-refact
synopsis:             Perform refactorings specified by the refact library.
description:
    Perform refactorings specified by the refact library. It is primarily used with HLint'\''s --refactor flag.

category:             Development
abi:                  471642438711e9822fbb8466a1606912
exposed:              True
exposed-modules:
    Refact.Apply Refact.Compat Refact.Fixity Refact.Internal
    Refact.Utils

import-dirs:          /usr/lib/ghc-9.2.8/site-local/apply-refact-0.11.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/apply-refact-0.11.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-apply-refact
hs-libraries:         HSapply-refact-0.11.0.0-tGeRRpRIms3lGz8rwxOJy
depends:
    base-4.16.4.0 containers-0.6.5.1 directory-1.3.6.2
    extra-1.7.16-F66YQKzcZ6q5tcSmUUQ7Gl
    filemanip-0.3.6.3-1gspvrwVHX2D8fWgBHZCkn ghc-9.2.8
    ghc-boot-th-9.2.8 ghc-exactprint-1.5.0-9DxeGL94NUELXIS0LY1IMG
    ghc-paths-0.1.0.12-KU8OzVy7s6GithbR4F0cp process-1.6.16.0
    refact-0.3.0.2-Ln9HWk2nT4JFFCbTKtiYKk
    syb-0.7.2.4-2yg04407FcqIXzrwtemQGI transformers-0.5.6.2
    uniplate-1.6.13-EaJBUUUvmgO1IUQEcjPgt3
    unix-compat-0.7.2-Bgq4SIsPPtfHTHm2it2Kz8

haddock-interfaces:
    /usr/share/doc/haskell-apply-refact/html/apply-refact.haddock

haddock-html:         /usr/share/doc/haskell-apply-refact/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

